.iti__flag {
    background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.12/img/flags.png");
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {
        background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.12/img/flags@2x.png");
    }
}
.iti {
    width: 100%;
}
.iti input {
    padding-left: 3rem !important;
}
.iti #phone-error {
    top: 4rem;
}
.coming-soon-section .outer-box {
    padding: 30px 25px;
}
.coming-soon-section .countdown .counter-column .count {
    font-size: 40px;
}
.container {
    padding: 0 16px;
    max-width: 73.125rem;
}
